/**
 * 部署状态
 * @date 2021-11-02 18:10:46
 * @author 周勇强
 */
declare class DeployStatusTitle {
    static deployStatusMap: Map<any, any>;
    static getDeployStatusTitle(deployStatus: Number): any;
}
export { DeployStatusTitle };
